import Bookings from './Bookings'
import ImageController from './ImageController'
import RoomCategoryController from './RoomCategoryController'
import RoomController from './RoomController'
import PriceModifierController from './PriceModifierController'
import MealPackageController from './MealPackageController'
import AddonController from './AddonController'
import AvailabilityRuleController from './AvailabilityRuleController'
import FacilityController from './FacilityController'
import SettingController from './SettingController'
import CurrencyController from './CurrencyController'
import ExchangeRateController from './ExchangeRateController'
import PriceSettingController from './PriceSettingController'
import BookingPriceAdjustmentController from './BookingPriceAdjustmentController'
import ImageManageController from './ImageManageController'
import SiteInfoController from './SiteInfoController'
import Settings from './Settings'
import Client from './Client'
const Controllers = {
    Bookings: Object.assign(Bookings, Bookings),
ImageController: Object.assign(ImageController, ImageController),
RoomCategoryController: Object.assign(RoomCategoryController, RoomCategoryController),
RoomController: Object.assign(RoomController, RoomController),
PriceModifierController: Object.assign(PriceModifierController, PriceModifierController),
MealPackageController: Object.assign(MealPackageController, MealPackageController),
AddonController: Object.assign(AddonController, AddonController),
AvailabilityRuleController: Object.assign(AvailabilityRuleController, AvailabilityRuleController),
FacilityController: Object.assign(FacilityController, FacilityController),
SettingController: Object.assign(SettingController, SettingController),
CurrencyController: Object.assign(CurrencyController, CurrencyController),
ExchangeRateController: Object.assign(ExchangeRateController, ExchangeRateController),
PriceSettingController: Object.assign(PriceSettingController, PriceSettingController),
BookingPriceAdjustmentController: Object.assign(BookingPriceAdjustmentController, BookingPriceAdjustmentController),
ImageManageController: Object.assign(ImageManageController, ImageManageController),
SiteInfoController: Object.assign(SiteInfoController, SiteInfoController),
Settings: Object.assign(Settings, Settings),
Client: Object.assign(Client, Client),
}

export default Controllers